@font-face {
    font-family: 'Proxima Nova Rg';
    src: url('fonts/ProximaNova-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Proxima Nova Lt';
    src: url('fonts/ProximaNova-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Proxima Nova';
    src: url('fonts/ProximaNova-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Proxima Nova Rg';
    src: url('fonts/ProximaNova-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Proxima Nova Bl';
    src: url('fonts/ProximaNova-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
body {
    background: linear-gradient(90deg, #FAF5FF 0%, #FFF7ED 100%);
    min-height: 100vh;
    position: relative;
    padding-bottom: 63px;
    font-family: 'Proxima Nova Lt';
    background-attachment: fixed;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
}
input[type=number] {
    -moz-appearance: textfield;
    appearance: textfield;
    -webkit-appearance: textfield;
}

.cursor-pointer {
    cursor: pointer;
}

.fw-300 {
    font-weight: 300;
}

.fw-500 {
    font-weight: 400;
    font-family: 'Proxima Nova Lt';
}

.fw-600 {
    font-weight: 600;
    font-family: 'Proxima Nova Rg';
}



.fs-12 {
    font-size: 12px;
}

.fs-14 {
    font-size: 14px;
}

.fs-20 {
    font-size: 20px;
}

.fs-24 {
    font-size: 24px;
}

.fs-26 {
    font-size: 26px;
}

.fs-48 {
    font-size: 48px;
}

img {
    max-width: 100%;
}

.text-primary {
    color: #1D86FF !important;
}

.btn-primary {
    background: #1D86FF !important;
    border-color: #1D86FF !important;
    color: #fff !important;
}
 

.btn-dark {
    background: #2A2B34 !important;
    border-color: #2A2B34 !important;
}

.text-danger{
    color: #FF4F4F !important;
}

.text-success{
    color: #019733 !important;
}

.text-success-2 {
    color: #4D962B;
}



.text-secondary{
    color: #3E3E3E !important;
}

.login_dv {
    min-height: calc(100vh - 65px);
}

.mid_row {
    min-height: calc(100vh - 138px);
}

.otp-form {
    display: flex;
    justify-content: space-between;
}

.otp-form .otp-field {
    display: inline-block;
    width: 22.5%;
    height: 60px;
    font-size: 24px;
    text-align: center;
    border: 1px solid #969696;
    outline: none;
    margin-right: 10px;
    background: transparent;
    border-radius: 8px;
}
@media (max-width: 991px){
    .otp-form .otp-field{
        width: 21%;
    }
}
.delivery_details_modal .otp-form .otp-field{
     width: 22%;
}
@media (max-width: 991px){
.delivery_details_modal .otp-form .otp-field {
    width: 20%;
    background: #fff;
}
}
.otp-form .otp-field:nth-child(4) {
    margin-right: 0px;
}

.otp-form .otp-field:focus {
    transform: scale(1.02);
    transition: all 0.3s;
    border: 1px solid #1D86FF;
    color: #1D86FF;
}

.otp-form .otp-field:not(:-moz-placeholder-shown) {
    border: 1px solid #1D86FF;
    box-shadow: none;
    color: #1D86FF;
}

.otp-form .otp-field:not(:placeholder-shown) {
    border: 1px solid #1D86FF;
    box-shadow: none;
    color: #1D86FF;
}

.nav-icon {
    width: 24px;
    transform: rotate(0deg);
    cursor: pointer;
    height: 22px;
}

.nav-icon span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: #000;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    transition: 0.2s ease-in-out;
}

.nav-icon span:nth-child(1) {
    top: 2px;
}

.nav-icon span:nth-child(2) {
    top: 50%;
}

.nav-icon span:nth-child(3) {
    bottom: 0px;
}

.nav-icon:hover span:nth-child(2) {
    width: 60%;
    background: #8241FF;
    right: 40%;
}
 
.qtr_dv {
    background: #E7E3FC;
    border-radius: 0 0 14px 14px;
    white-space: nowrap;
    min-width: 220px;
    text-align: center;
    z-index: 1;
    padding: 4px 0;
}
.vaucha_avl_inr.voucha_claimed::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    border: 2px solid #05FF59;
    z-index: 1;
    border-radius: 12px;
    background: rgba(0, 0, 0, .8);
    -webkit-backdrop-filter: blur(4px);
    backdrop-filter: blur(4px);
}
.voucha_claimed_box{
    z-index: 2;
    display: none;
}
.voucha_claimed .voucha_claimed_box{
    display: block;
}
.vaucha_avl_inr.voucha_expired::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    border: 2px solid #FF050A;
    z-index: 1;
    border-radius: 12px;
    background: rgba(0, 0, 0, .8);
    -webkit-backdrop-filter: blur(4px);
    backdrop-filter: blur(4px);
}
.voucha_expired .voucha_claimed_box{
    display: block;
}
.delivery_details_modal .form-control, .delivery_details_modal .btn-primary{
    padding-top: 14px !important;
    padding-bottom: 14px !important;
}

.delivery_details_modal .otp-form .otp-field{
    border-color: rgba(0, 0, 0, .2);
}

.delivery_details_modal .otp-form .otp-field:focus { 
    border: 1px solid #E8AE00;
    color: #E8AE00;
}

.delivery_details_modal .otp-form .otp-field:not(:-moz-placeholder-shown) {
    border: 1px solid #7A7A7A; 
    color: #7A7A7A;
    font-family: 'Proxima Nova';
}

.delivery_details_modal .otp-form .otp-field:not(:placeholder-shown) {
    border: 1px solid #7A7A7A; 
    color: #7A7A7A;
    font-family: 'Proxima Nova';
}

footer {
    background: #2A2B34;
}

.custom_cnva{
    max-width: 270px;
}
.custom_cnva .offcanvas-body a{
    display: block;
    width: 100%;
}
.custom_cnva .offcanvas-body a {
    display: block;
    width: 100%;
    color: #000;
    text-decoration: none;
    font-size: 14px;
    padding: 10px 0px;
    font-weight: 600;
    font-family: 'Proxima Nova Rg';
}
.close_cnava {
    position: fixed;
    right: 290px;
    top: 16px;
}
.trans_drop .dropdown-toggle {
    display: none;
  }

  .trans_drop .dropdown-menu {
    background: transparent;
    display: inline-flex;
    border: 0;
    padding: 0;
    position: relative;
    justify-content: flex-end;
    z-index: 1;
  }

    .trans_drop .dropdown-menu li {
        display: inline-block;
        margin-right: 10px;
        background: #D3D3D3;
        border-radius: 8px;
        padding: 8px 0px;
        font-size: 14px;
        cursor: pointer;
        white-space: nowrap;
        color: #3E3E3E;
        width: 120px;
        text-align: center;
    }

  .trans_drop .dropdown-menu li:last-child {
    margin-right: 0;
  }
  .trans_drop .dropdown-menu li.active_trans {
    background: #1D86FF;
    color: #fff;
}



@media (max-width: 1199px) {
    .mid_row .fs-48 {
        font-size: 40px;
    }

}

@media (max-width: 991px) {
    body{
        background: linear-gradient(90deg, #FAF5FF 0%, #FFF7ED 100%);
    }
    .mid_row .fs-48 {
        font-size: 26px;
    }
    .mid_row .fs-20 {
        font-size: 12px;
    }
    .mid_row .fs-24 {
        font-size: 20px;
    }
    .my_transaction .fs-24{
        font-size: 16px;
    }
    
    .qtr_dv{
        min-width: 160px;
    }
    .vaucha_avl_inr .fs-12{
        font-size: 8px;
    }
    .trans_drop .dropdown-menu{
        width: 100%;
    }
    .trans_drop .dropdown-menu li {
        font-size: 12px;
        margin-right: 5px;
        width: 33%;
    }
}

@media (max-width: 767px) {
    .login_dv {
        min-height: calc(100vh - 56px);
    }
    footer {
        font-size: 12px;
    }
    footer img {
        width: 50px;
    }
    .vaucha_avl_otr .fs-24 {
        font-size: 16px;
    }
    .qtr_dv {
        min-width: 132px;
        font-size: 10px;
    }
    .vaucha_avl_inr .fs-16{
        font-size: 11px;
    }
    .vaucha_avl_inr .fs-14{
        font-size: 10px;
    }
    .order_list_main{
        background: #1E1E1E;
        border-radius: 20px;
        margin-bottom: 16px;
    }

    .custom_tb .nav-item .nav-link {
        font-size: 14px;
    }

}


.loder {
    background: rgba(0, 0, 0, .7);
    color: #fff;
    text-align: center;
    position: fixed;
    z-index: 9999;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    }

    .loder img {
    padding: 20px;
    background: #fff;
    border-radius: 5px;
    }

    .loder p {
    color: #fff;
    margin: 0 0 5px;
    }

    .loder .loderImg {
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
    }

    .loder .loderImg>div {
    width: 100%;
    }

